After February 20th 2018, all embed and API requests to strawpoll.me must use a secure connection (https).

What should we do for 1.9 (server wise)

Results